About PDF Print Direct

About the PDF Print Direct

The PDF Print Direct is a utility that sends a selected PDF file directly to the printer.
It also lets you set Paper Source and Copies among other settings.


Starting PDF Print Direct

To start this Utility, select PDF Print Direct on the menu that appears when you select a PDF file you wish to print on Explorer, and click using the right mouse button.
As this utility launches, the PDF Print Direct Start screen will appear.


Start screen

This is the PDF Print Direct Start screen.
The name of the file you have selected will appear on the title bar of the Start screen.
This Start screen provides the following features.

Select Printer | Select a printer in the box.
Paper Source | Select a paper tray.
Copies | Enter the number of copies you want to print.
2-sided printing | Select the 2-sided printing box or not.
Binding | Select the orientation for binding in 2-sided printing.
Collate | Select enabling or disabling Collate feature.
Fit to page | Select enabling or disabling the Fit to page feature.
Print page range | Specify page numbers at which printing starts and ends.
Setting password | Specify a password when you print a file which has password.
Save password | Saves the current password.
Delete saved password | Delete the password which is Saved to this Utility.
Restore Default | Restores the printer to its default settings.
Save Settings | Saves any changes made to the settings.
User Auth | Enter username and password for user authentication.
Print | Prints the selected file.
Cancel | Closes this dialog box without printing.
Help | Displays Help.
About | Displays the copyright and printer driver version information.


Binding

Select the orientation for binding in 2-sided printing.
The available orientations for binding are Long Edge and Short Edge.

Note: This feature is available only if 2-sided printing is selected.


Restore defaults

Restore Default

Sets the values to the default settings.


Delete saved password

Delete the password that is already saved.
Please pay attention because the password that was deleted once does not return.


Fit to page

When you want to print a PDF file that is different in size from any of the printer's media sizes, check its Check Box so that the PDF file selected would be enlarged or reduced to fit the printer's media size for printing. If you do not check its Check Box, a Paper request message may appear.


Print page range

Specify the page number you want to start printing in the Start box and the page number to end printing in the End box.
If any page number you entered goes beyond the actual pages, the specified page range may not be properly printed.

  • Print page range and Copies
    If the number of copies to print is two or more, you cannot specify Print page range.
    If Collate is enabled, however, you can specify Print page range.
  • Print page range and 2-sided printing
    When 2-sided printing is enabled, you cannot specify Print page range.

The default page number to start and end is 1.


Save Settings

Saves the current settings.
Does not save the settings in the Copies and Print page range boxes.


Save password

Saves the current password.
When you save a new password, the old password is replaced to new password.


Setting password

If you print the PDF file where has password, please attach a check and set up a password.
In the case that a password has already been set up, please attach a check and print.
If a password is not necessary to print PDF file, Please remove a check and print.
The password that is able to set up it is an Alphabet and numeral within 128 characters.

Note: Only the printer that is supporting the Password printing function is an effective function.


Closes this dialog box without printing.


Copies

Enter the number of copies you want to print.
If the file contains multiple pages, each page will be printed as many copies as specified.
You can specify the number of copies in the range of 1~999.


Enter the number of copies you want to print.
If the file contains multiple pages, each page will be printed as many copies as specified.
You can specify the number of copies in the range of 1~999.
The default value is 1.


Delete saved password

Delete the password that is already saved. Please click it in the case that it became unnecessary to use the password that is registered.


2-sided printing

Selects enabling or disabling the 2-sided printing feature.

Note: If the printer selected does not have a Duplex Option Unit installed, it will not print on both sides of the paper.


Set up a password.
If you print the PDF file where has password, please attach a check and set up a password.
The password that is able to set up it is an Alphabet and numeral within 128 characters.


Select enabling or disabling this feature
When you want to print a PDF file that is different in size from any of the printer's media sizes, check its Check Box so that the PDF file selected would be enlarged
or reduced to fit the printer's media size for printing. If you do not check its Check Box, a Paper request message may appear.


Print

Prints the selected PDF file.
The utility will close after printing.


Select a printer to use for printing.
You can select only the printers that are supported in this Utility.

Note: The printer you select must have a hard disk or SD Memory Card installed.


Collate

Select enabling or disabling the feature to print the document in proper binding order.
The number of copies printed is the same as specified in Copies.


Save password

Saves the current password.


Select printer

Select a printer to use for printing.
You can select only the printers that are supported in this Utility.

Note: The printer you select must have a hard disk or SD Memory Card installed.


Paper Source

Select a paper tray.
The paper tray you can select depends on the printer selected.

Note: When selecting, make sure that the tray you have selected is installed in the printer.


Prints the selected PDF file.
The utility will close after printing.


Select the orientation for binding in 2-sided printing.
The available orientations for binding are Long Edge and Short Edge.

Note) This feature is available only if 2-sided printing is selected.


Selects enabling or disabling the 2-sided printing feature.

Note: If the printer selected does not have a Duplex Option Unit installed, it will not print on both sides of the paper.


Select enabling or disabling this feature

  • Print page range and Copies
    If the number of copies to print is two or more, you cannot specify Print page range.
    If Collate is enabled, however, you can specify Print page range.
  • Print page range and 2-sided printing
    When 2-sided printing is enabled, you cannot specify Print page range.


Specify the page number you want to end printing.
If any page number you entered goes beyond the actual pages, the specified page range may not be properly printed.
The default page number of end is 1.


Specify the page number you want to start printing.
If any page number you entered goes beyond the actual pages, the specified page range may not be properly printed.
The default page number of start is 1.


Select enabling or disabling this feature
If you need a password when you print a PDF file which has a password,please check its.


Select enabling or disabling the feature to print the document in proper binding order.
The number of copies printed is the same as specified in Copies.


Select a paper tray.
The paper tray you can select depends on the printer selected.
Note: When selecting, make sure that the tray you have selected is installed in the printer.


Displays the port your printers is connected to or path of network printer you are using.